uuid: a080dd12-d269-4c56-96b3-e6e383017417
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.site_parts
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '1'
id: paragraph.site_parts
target_entity_type_id: paragraph
target_bundle: site_parts
default_langcode: current_interface
language_alterable: true
